
Application: gvSIG desktop - gvSIG bugs #5277
El campo "Nombre" crece más de la cuenta en el CSVwizard
05/19/2020 12:04 PM - Mario Carrera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document table
Target version: 2.5.1-3024
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si tenemos una tabla CSV con muchos campos, y el separador es por ejemplo una coma, si por defecto está marcado el separador
";" se visualiza como un campo todo, y no se llega a mostrar el botón de "Previsualización" en el CSVwizard. Esto hace que no
podamos ver cómo queda.

El problema es que el campo "Nombre" crece más de la cuenta.

Adjunto tabla de ejemplo.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5237: Al car... New 04/22/2020

History
#1 - 05/26/2020 08:49 AM - Álvaro Anguix
- Related to gvSIG feature requests #5237: Al cargar un CSV no se puede indicar el tamaño de los campo de tipo String added

#2 - 06/01/2020 11:57 AM - Joaquín  del Cerro Murciano
- Assignee set to Francisco Díaz Carsí

#3 - 06/01/2020 11:57 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3024

#4 - 06/02/2020 08:52 AM - Francisco Díaz Carsí
- Status changed from New to In progress

#5 - 06/02/2020 10:11 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from In progress to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CSVWizard/commit/228fc50e5c0ab7664c11805307763f39515bfaa9

#6 - 06/07/2020 04:16 PM - Álvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CSVWizard/commit/228fc50e5c0ab7664c11805307763f39515bfaa9
listado_def-Redmine.csv 744 Bytes 05/19/2020 Mario Carrera
